{
  "mohemm": "Mohemm",
  "english": "English",
  "arabic": "عربي",
  "login": "Login",
  "drSulaiman" : "Dr Sulaiman Al Habib",
  "welcomeTo": "Welcome to",
  "userID" : "User ID",
  "password" : "Password",
  "branch" : "Branch",
  "pleaseEnterLoginDetails": "Please enter the detail below to login",
  "username": "Username",
  "welcomeBack": "Welcome back",
  "wouldYouLikeToLoginWithCurrentUsername": "Would you like to login with current Username?",
  "lastLoginDetails": "Last Login Details:",
  "verificationType": "Verification Type:",
  "pleaseVerify": "Please Verify",
  "pleaseVerifyForBio": "Please verify login with one of the following options",
  "verifyThroughFace": "Verify Through Face",
  "verifyThroughFingerprint": "Verify Through Fingerprint",
  "verifyThroughSMS": "Verify Through SMS",
  "verifyThroughWhatsapp": "Verify Through Whatsapp",
  "useAnotherAccount": "Use Another Account",
  "pleaseEnterTheVerificationCodeSentTo": "Please enter the verification code sent to ",
  "theVerificationCodeWillExpireIn": "The verification code will expire in ",
  "goodMorning": "Good Morning",
  "markAttendance": "Mark Attendance",
  "timeLeftToday": "Time Left Today",
  "checkIn": "Check In",
  "workList": "Work List",
  "doNotUseRecentPassword": "Do not use recent password",
  "atLeastOneLowercase": "At least one lowercase",
  "atLeastOneUppercase": "At least one uppercase",
  "atLeastOneNumeric": "At least one numeric",
  "minimum8Characters": "Minimum 8 characters",
  "doNotAddRepeatingLetters": "Do not add repeating letters",
  "itShouldContainSpecialCharacter": "It should contain special character",
  "confirmPasswordMustMatch": "Confirm password must match",
  "sms": "SMS",
  "fingerPrint": "Fingerprint",
  "face": "Face",
  "whatsapp": "Whatsapp",
  "reject": "Reject",
  "approve": "Approve",
  "cancel": "Cancel",
  "otp": "OTP",
  "verification": "Verification",
  "resend": "Resend",
  "codeExpire": "The verification code has been expired",
  "moreVerificationOpts" :"More verification options",
  "select": "Select",
  "days": "Days",
  "hr": "Hr",
  "min": "Min",
  "years": "Years",
  "months": "Months",
  "userOtherAccount": "User Another Account"
}